# device
cg_start;
cg_device;
cg_color 0x202080 0xFFFFFF;
cg_end;

# system/hidden
cg_start;
cg_attributes 6 0;
cg_color 0x808080 0xFFFFFF;
cg_end;

# directory
cg_start;
cg_attributes 16 0;
cg_color 0x202020 0xFFFFFF;
cg_end;

# exe files
cg_start;
cg_ext_mask "exe,com,bat,cmd,vbs,vbe,js,jse,wsf,wsh";
cg_color 0xA00000 0xFFFFFF;
cg_end;

# text files
cg_start;
cg_attributes 0 0;
cg_ext_mask "txt,doc,rtf,html,htm,csv,pwi,psw,xml,pdf";
cg_color 0x0C6D11 0xFFFFFF;
cg_end;

# temporary
cg_start;
cg_ext_mask "tmp,$$$,bak,swp,log,err,old";
cg_color 0x404080 0xFFFFFF;
cg_end;

# picture
cg_start;
cg_ext_mask "2bp,bmp,gif,ico,jpg,jpe,jpeg,png,tif,tga,psd,cur,ani";
cg_color 0xCE6700 0xFFFFFF;
cg_end;

# audio
cg_start;
cg_ext_mask "ape,flac,fla,shn,ogg,wav,wma,mp[1-3],mid,kar,it,xm,mod,s3m,midi";
cg_color 0x793D00 0xFFFFFF;
cg_end;

# video
cg_start;
cg_ext_mask "3gp,asf,avi,mpeg,mpg,mpe,mov,qt,wmv,swf,rm,ram,mp4,flv";
cg_color 0x0046D9 0xFFFFFF;
cg_end;

# archive
cg_start;
cg_ext_mask "rar,r[0-9][0-9],ar[cj],a[0-9][0-9],j,ac[bei],zip,z,jar,ice,lha,lzh,ain,imp,777,ufa,boa,bs[2a],cab,chz,ha,h[ay]p,hpk,lim,[lw]sz,pa[ck],rk,rkv,rpm,sqz,bz,bz2,bzip,gz,tar,t[ag]z,uc2,x2,zoo,hqx,sea,sit,uue,xxe,ddi,tdr,xdf,7z";
cg_color 0x8A8A00 0xFFFFFF;
cg_end;